<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:angle="90"
                android:endColor="#f2784e"
                android:startColor="@color/gradientEnd" />
        </shape>
    </item>
</selector>
